.rui-panel {
  position: relative;
  display: flex;

  &__wrapper {
    display: flex;
    width: var(--panel-width);
    max-width: 80vw;
    flex-direction: column;
  }

  &__content {
    overflow-y: auto;
  }

  &__resizer {
    width: var(--spacer-small);
    flex: none;
    background: var(--border-color);
    cursor: ew-resize;
    opacity: 1;

    &:hover {
      opacity: 0.8;
    }

    &:active {
      opacity: 1;
    }
  }
}
